[defaults]
#inventory = ./inventories/sample_yars_hosts.ini
inventory = ./inventories
roles_path = ./roles
#library = /home/cloud-user/ansible/library
host_key_checking = False
remote_tmp = /tmp
local_tmp = /tmp
callback_whitelist = profile_tasks
pipelining = True
forks = 12
retry_files_enabled = False

private_key_file = ~/.ssh/id_rsa
remote_user = x195076

[ssh_connection]
pipelining = True

